body
{
    width: 100%;
    height: 100vh;
    height: 100dvh;
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    cursor: default;
    margin: 0px;
    padding: 0px;
    background-color: rgb(236, 244, 255);
    background-size: 100%;
}

*, ::before, ::after
{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.main
{
    overflow-x: hidden;
    overflow-y: auto;
    display: flex;
    position: sticky;
    top: 0;
    justify-content: center;
    align-items: flex-start;
    height: calc(100% - 50px);
}

.main::-webkit-scrollbar
{
    background-color: rgb(245, 245, 245);
    width: 22px;
}

.main::-webkit-scrollbar-thumb
{
    background-color: grey;
    border: 6px solid rgb(245, 245, 245);
    border-radius: 15px;
}

#MenuLeft
{
    position: sticky;
    top: 20px;
    width: 250px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 14px;
    padding: 10px;
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 15px 0px;
    overflow-y: auto;
    overflow-x: hidden;
}

#MenuLeft header
{
    width: 100%;
    height: 50px;
    background-color: #fff;
}

#MenuLeft::-webkit-scrollbar
{
    background-color: rgb(245, 245, 245);
    width: 22px;
}

#MenuLeft::-webkit-scrollbar-thumb
{
    background-color: grey;
    border: 6px solid rgb(245, 245, 245);
    border-radius: 15px;
}

.logoNav
{
    width: 100%;
    height: 50px;
    border-radius: 10px;
}

.logoNav a
{
    width: 100%;
    height: 100%;
    position: initial;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #444;
    border-radius: 10px;
    padding: 0 0 0 10px;
    transition: all .2s;
}

.logoNav svg
{
    margin-right: 15px;
}

.logoNav a:hover
{
    background-color: rgb(245, 245, 245);
}

.logoNav a:active
{
    background-color: rgba(233, 233, 233, 1);
}

.borderBottomMenu
{
    height: 2px;
    background-color: rgb(138, 138, 138);
    border-radius: 999px;
    margin: 5px 0;
}

.navMenu
{
    width: 100%;
    margin: 0;
}

.navMenu .ulMenu
{
    margin: 0;
    height: 100%;
    width: 100%;
    padding: 0;
}

.ulMenu li
{
    width: 100%;
    height: 50px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-radius: 10px;
}

.ulMenu li a
{
    position: initial;
    display: flex;
    align-items: center;
    padding: 0 0 0 10px;
    height: 100%;
    width: 100%;
    text-decoration: none;
    color: #444;
    border-radius: 10px;
    transition: all .2s;
}

.ulMenu li a:hover
{
    background-color: rgb(245, 245, 245);
}

.ulMenu li a:active
{
    background-color: rgba(233, 233, 233, 1);
}

.ulMenu li a img
{
    width: 26px;
    height: 26px;
    margin-right: 15px;
    object-fit: cover;
}

.ulMenu li a div
{
    width: 26px;
    height: 26px;
    border-radius: 50%;
    margin-right: 15px;
    overflow: hidden;
}

body header#centerSearch
{
    width: 100%;
    height: 50px;
    display: flex;
    padding: 5px 22px 5px 0;
    position: sticky;
    justify-content: center;
    align-items: center;
    top: 0;
    z-index: 3;
    background-color: white;
    border-bottom: 1px solid rgb(138, 138, 138);
}

.logoHeader
{
    width: 250px;
    height: 100%;
}

.logoHeader a
{
    width: 100%;
    height: 100%;
    position: initial;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #444;
    transition: all .2s;
}

.logoHeader img
{
    margin-right: 15px;
    height: 26px;
    width: 26px;
}

.parentSearchAndResults
{
    height: 100%;
    width: 610px;
    margin: 0 15px;
}

.parentSearch
{
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
    align-items: center;
}

.parentSearch label
{
    position: absolute;
    width: 24px;
    margin: 0 0 0 11px;
    height: 29px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.parentSearch img
{
    width: 22px;
}

header #b_recherche
{
    width: 100%;
    border-radius: 999px;
    height: 100%;
    border: 1px solid rgba(245, 245, 245, 0);
    outline: none;
    padding-left: 37px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgba(233, 233, 233, 0.7);
    transition: border .1s ease-in-out;
    color: #444;
}

body header #b_recherche:focus
{
    border-color: #1DA1F2;
}

body header #b_recherche.activeBRecherche
{
    border-radius: 15px 15px 0 0;
    background-color: white;
    transition: border-color 0s;
    border-color: rgb(210, 211, 212);
}

.searchResults
{
    width: 100%;
    border-radius: 0 0 15px 15px;
    background-color: white;
    overflow: hidden;
    z-index: 2;
    display: none;
    max-height: 420px;
    padding: 10px 0;
    border: 1px solid white;
    border-top: none;
    transition: all .2s ease-in-out;
}

.h3SearchResults
{
    margin: 10px;
    color: #333;
}

.searchResultsVisible
{
    display: block;
    border-color: rgb(210, 211, 212);
    transition: all .2s ease-in-out;
}

.tableItem
{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 10px;
    color: grey;
    cursor: pointer;
}

.tableItem:hover
{
    background-color: rgb(235, 235, 235);
}

.tableItem div
{
    display: flex;
    align-items: center;
    width: 100%;
}

.tableItem .actuMS
{
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
    margin-left: 10px;
}

.tableItem div .stonksArrow
{
    width: 22px;
    object-fit: cover;
    position: relative;
}

.tableItem div p
{
    margin-left: 10px;
    width: calc(100% - 110px);
    text-align: left;
    word-wrap: break-word;
}

.tableItem div .loupeSearch
{
    width: 25px;
}

.tableItem p
{
    margin-right: 20px;
    padding: 0;
    display: flex;
    align-items: center;
}

.tableItem a .editor
{
    height: 100%;
    text-align: right;
    margin-top: 0;
    margin-right: 15px;
    display: flex;
    align-items: center;
}

.tableItem a
{
    display: flex;
    width: 100%;
    height: 100%;
    font-size: inherit;
    color: grey;
    text-decoration: none;
    position: inherit;
}

.optionsHeader
{
    width: 350px;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.profilHrefHeader
{
    width: auto;
    height: 100%;
    border-radius: 6px;
}

.profilHrefHeader a
{
    text-decoration: none;
    color: #555;
    width: 100%;
    height: 100%;
    position: initial;
    display: flex;
    align-items: center;
    padding: 0 6px;
    border-radius: 6px;
}

.profilHeader
{
    width: 32px;
    height: 32px;
    border-radius: 50%;
    overflow: hidden;
    margin-left: 8px;
}

.profilHrefHeader a:hover
{
    background-color: rgb(245, 245, 245);
}

.profilHrefHeader a:active
{
    background-color: rgba(233, 233, 233, 1);
}

.profilHrefHeader a p
{
    margin: 0;
    width: auto;
    display: flex;
    justify-content: flex-end;
    font-family: 'Roboto', sans-serif;
}

.profilHeader img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.PseudoHeader
{
    font-size: 13px;
    font-weight: bold;
}

.profilFollowersHeader
{
    font-size: 12px;
}


:root
{
    --bg-notif: white;
}

.hiddenNotifs
{
    visibility: hidden;
    opacity: 0;
}

.notificationsParent
{
    opacity: 1;
    margin-right: 5px;
    margin-left: 5px;
    width: 40px;
    height: 40px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.notificationsParent:hover
{
    background-color: rgba(233, 233, 233, 1);
    --bg-notif: rgba(233, 233, 233, 1);
}

.notificationsParent:active
{
    background-color: rgb(219, 219, 219);
    --bg-notif: rgb(219, 219, 219);
}

.redPoint
{
    position: absolute;
    width: 12px;
    height: 12px;
    background-color: rgb(201, 44, 44);
    border-radius: 999px;
    margin-left: 11px;
    margin-bottom: 11px;
    border: 2px solid var(--bg-notif);
}

.notificationsBloc
{
    width: 400px;
    z-index: 3;
    margin-top: 370px;
    position: absolute;
    height: 300px;
    overflow: hidden;
    background-color: white;
    border-radius: 14px;
    box-shadow: rgba(100, 100, 111, 0.18) 0px 0px 15px 0px;
    transition: all .2s ease-in-out;
}

.mainNotificationsBlocChild
{
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

.mainNotificationsBlocChild::-webkit-scrollbar
{
    background-color: white;
    width: 10px;
}

.mainNotificationsBlocChild::-webkit-scrollbar-thumb
{
    background-color: grey;
    border: 1px solid white;
    border-radius: 15px;
}

.notificationsBloc h4
{
    position: sticky;
    top: 0;
    font-weight: normal;
    font-size: 19px;
    font-family: 'Roboto', sans-serif;
    padding: 12px;
    background-color: white;
    border-bottom: 1px solid rgb(225, 227, 228);
}

.notif
{
    width: 100%;
    padding: 6px 12px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 19px;
    cursor: pointer;
    color: #222;
    display: flex;
    align-items: center;
}

.notif:hover
{
    background-color: rgba(245, 245, 245, 1);
}

.notif:active
{
    background-color: rgba(233, 233, 233, 1);
}

.notif p
{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
}

.notificationsBlocChild
{
    padding: 4px 0 0 0;
}

@media screen and (max-width: 715px)
{
    .notificationsBloc
    {
        width: calc(100% - 20px);
        margin-left: 10px;
    }
}

.newPostHeader
{
    width: 40px;
    height: 40px;
    margin-right: 5px;
    border-radius: 50%;
    overflow: hidden;
}

.newPostHeader a
{
    position: initial;
    text-decoration: none;
    color: #444;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 5px;
    border-radius: 50%;
    position: relative;
}

a
{
    text-decoration: none;
}

.newPostHeader a:hover
{
    background-color: rgba(233, 233, 233, 1);
}

.newPostHeader a:active
{
    background-color: rgb(219, 219, 219);
}

.newPostHeader a div
{
    height: 20px;
    width: 2px;
    border-radius: 999px;
    background-color: #444;
    position: absolute;
}

.newPostHeader a div:last-child
{
    transform: rotate(90deg);
}

.borderHeader
{
    width: 1px;
    height: 30px;
    margin-right: 5px;
    border-radius: 999px;
    background-color: #444;
}

.centerContent
{
    width: 600px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border: 1px solid rgb(225, 227, 228);
    border-top: none;
    border-radius:  0 0 10px 10px;
    background-color: white;
}

.centerPreferences
{
    padding-bottom: 0;
}

.mainUser
{
    display: flex;
    margin-left: 20px;
}

.centerContent
{
    width: 600px;
}

.bannerPicture
{
    width: 100%;
}

.pseudoTop
{
    padding-left: 10px;
    width: 100%;
    height: 50px;
    z-index: 10;
    font-family: 'Roboto', sans-serif;
    display: flex;
    align-items: center;
    position: sticky;
    top: 0;
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
    transition: all .2s ease-in-out;
}

.backgroundScroll
{
    background-color: rgba(233, 233, 233, 0.7);
}

.pseudoTop li
{
    margin-left: 16px;
    list-style-type: none;
    position: relative;
}

.pseudoTop li::before
{
    position: absolute;
    margin-top: 7px;
    margin-left: -10px;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: black;
}

.pseudoTop div
{
    width: 30px;
    margin-right: 10px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 50%;
    transition: all .2s ease-in-out;
}

.pseudoTop div:hover
{
    background-color: rgb(210, 210, 210);
}

.pseudoTop div:active
{
    background-color: rgb(189, 189, 189);
}

.banner
{
    width: calc(100% - 20px);
    margin: 10px 0 0 10px;
    border: 2px solid rgb(104, 104, 104);
    border-radius: 10px;
    overflow: hidden;
    height: 200px;
}

.banner img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.parentPicture
{
    height: 2px;
    display: flex;
}

.pictureCircle
{
    width: 100px;
    margin-left: 30px;
    margin-top: -50px;
    background-color: white;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid rgb(104, 104, 104);
}

.pictureCircle img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.centerContent header.buttonsProfil
{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-top: 5px;
    padding-right: 10px;
}

.buttonsProfil form
{
    height: 100%;
}

.buttonsProfil .Follow
{
    padding: 8px 18px;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    background-color: rgb(3, 32, 75);
    color: white;
    font-size: 15px;
    height: 36px;
    cursor: pointer;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    border: none;
    outline: none;
    transition: all .2s ease-in-out;
}

.Follow a
{
    color: white;
}

.buttonsProfil .Follow:hover
{
    background-color: rgb(5, 52, 122);
}

.buttonsProfil .Follow:active
{
    background-color: rgb(2, 64, 156);
}

.moreInfos
{
    margin-top: 30px;
    width: 100%;
    height: 51px;
    display: flex;
    border-bottom: 1px solid rgb(225, 227, 228);
}

.moreInfos a
{
    color: #222;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    display: flex;
    padding-top: 15px;
    justify-content: center;
    position: relative;
    height: 100%;
    transition: all .2s ease-in-out;
}

.moreInfos a:hover
{
    background-color: rgb(236, 236, 236);
}

.moreInfos a:active
{
    background-color: rgb(223, 223, 223);
}

.focusedPage::before
{
    position: absolute;
    content: "";
    width: calc(50% + 20px);
    bottom: 0;
    height: 4px;
    border-radius: 5px 5px 0 0;
    background-color: #1742ad;
}

.mainOptionsBlock
{
    position: absolute;
    z-index: 5000;
    width: 0;
    right: 10px;
    padding: 10px 0;
    background-color: white;
    margin-top: -3px;
    transform-origin: top;
    border-radius: 10px;
    box-shadow: rgba(116, 114, 114, 0.5) 0 0 10px;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    border-radius: 10px;
    font-size: 15px;
    transform: scaleY(0);
    transition: all .15s ease-in-out;
    overflow: hidden;
}

.reportBlock
{
    width: 100%;
    height: 34px;
    font-size: 15px;
}

.mainOptionsBlock div a:hover
{
    background-color: rgba(233, 233, 233, 1);
}

.mainOptionsBlock div a:active
{
    background-color: rgba(218, 218, 218, 1)   
}

.mainOptionsBlock div a
{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #444;
    font-weight: normal;
}

.mainOptionsBlock div a img
{
    width: 26px;
    height: 26px;
    margin: 0 10px;
}

.scale1
{
    width: 200px;
    transform: scaleY(1);
}

.mainAvis
{
    width: 100%;
    position: relative;
}

.mainAvis2
{
    display: flex;
    width: 100%;
    padding: 12px 10px 15px 10px;
    border-top: 1px solid rgb(225, 227, 228);
}

.mainAvis .mainAvis2:first-child
{
    border-top: none;
}

.mainAvis .mainAvis2:last-child
{
    border-radius: 0 0 5px 5px;
}

.mainAvis .mainAnswerBlock
{
    border-bottom: 1px solid rgb(225, 227, 228);
}

.mainAvis .mainAnswerBlock:last-child
{
    border: none;
}

.mainAnswerBlock .mainAvis2
{
    border: none;
}


.mainAvis2 .noteAndImgProfil
{
    width: 35px;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mainAvis2 .noteAndImgProfil a
{
    position: initial;
    margin: 0;
    padding: 0;
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.mainAvis2 .noteAndImgProfil a div
{
    width: 35px;
    height: 35px;
    border: 1px solid rgb(219, 219, 219);
    border-radius: 50%;
    overflow: hidden;
}

.noteAndImgProfil a div img
{
    width: 100%;
    height: 100%;
    object-fit: cover;    
}

.noteAndImgProfil .note
{
    border-radius: 50%;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    border: 2px solid rgb(219, 219, 219);
}

.mainAvis2MainChild
{
    width: calc(100% - 43px);
    color: #444;
    height: 100%;
    margin-left: 7px;
}

.mainAvis2MainChild header
{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 30px;
}

.mainAvis2MainChild header .Pseudo
{
    display: flex;
    align-items: baseline;
    height: 20px;
}

.mainAvis2MainChild header .Pseudo p
{
    margin: 0;
    margin-left: 6px;
    font-size: 12px;
}

.mainAvis2MainChild header .Pseudo a
{
    color: #444;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}

.mainAvis2MainChild header .timeAndReport
{
    display: flex;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    height: 100%;
    align-items: center;
}

.timeAndReport p
{
    margin: 0;
}

.mainAvis2MainChild .report
{
    border-radius: 50%;
    height: 36px;
    width: 36px;
    overflow: hidden;
    justify-content: center;
    display: flex;
    cursor: pointer;
    margin-left: 10px;
}

.report:hover
{
    background-color: rgb(228, 228, 228);
}

.report:active
{
    background-color: rgb(218, 218, 218);
}

.mainAvis2MainChild .report img
{
    width: 17px;
    height: 17px;
    object-fit: cover;
    margin: auto;
}

.mainAvis2ChildContent h3, .mainAvis2ChildContent .avis
{
    margin: -10px 0 0 0;
    word-wrap: break-word;
}

.mainAvis2ChildContent h3
{
    font-family: 'Roboto', sans-serif;
    max-width: calc(100% - 40px);
    font-weight: 500;
}

.mainAvis2ChildContent h3 a
{
    color: #333;
}

.mainAvis2ChildContent .avis
{
    max-width: 100%;
    margin-top: 4px;
    line-height: 19px;
    font-size: 15px;
    color: rgb(83, 100, 113);
}

.mainAvis2ChildContent footer
{
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
    min-height: 30px;
}

.mainAvis2ChildContent footer .buttons
{
    display: flex;
    width: 100%;
    height: 30px;
    align-items: center;
    justify-content: space-between;
}

.mainAvis2ChildContent footer .buttons div
{
    height: 100%;
    display: flex;
    align-items: center;
}

.mainAvis2ChildContent footer .buttons form
{
    position: initial;
    margin: 0 4px 0 0;
    padding: 0;
}

.mainAvis2ChildContent footer .buttons button
{
    margin: 0;
    padding: 0;
    margin-right: 4px;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    align-items: center;
    border: none;
    outline: none;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    cursor: pointer;
    border-radius: 999px;
}

.mainAvis2ChildContent .buttons button div
{
    overflow: hidden;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    justify-content: center;
    display: flex;
    align-items: center;
    transition: all .25s ease-in-out;
}

.mainAvis2 svg g
{
    transform: translate(8px, 9px);
}

.mainAvis2 svg path
{
    transition: all .25s ease-in-out;
}

.mainAvis2ChildContent footer .buttons button div img
{
    width: 18px;
    height: 18px;
}

.newWindow div svg g
{
    transform: translate(4px, 7px);
}

.newWindow div:hover
{
    background-color: rgba(29, 161, 242, 0.3);
}

.mainAvis2ChildContent footer .buttons .newWindow:hover svg path
{
    stroke: #1DA1F2;
}

.green:hover
{
    background-color: #19cf86;
}

.blue svg g
{
    transform: translate(25px, 31px);
}

.green svg g
{
    transform: translate(6px, 6px)
}

.mainAvis2ChildContent footer .buttons .blue:hover div
{
    background-color: rgba(29, 161, 242, 0.3);
}

.mainAvis2ChildContent footer .buttons .blue:hover p
{
    color: rgb(29, 161, 242);
}

.mainAvis2ChildContent footer .buttons .blue:hover path
{
    fill: #1DA1F2;
}

.mainAvis2ChildContent footer .buttons .red:hover div
{
    background-color: rgba(229, 0, 57, 0.4);
}

.mainAvis2ChildContent footer .buttons .red:hover p
{
    color: rgb(229, 0, 57);
}

.mainAvis2ChildContent footer .buttons .red:hover path.redPath
{
    fill: rgb(229, 0, 57);
}

.mainAvis2ChildContent footer .buttons .green:hover div
{
    background-color: rgba(152, 251, 152, 0.3);
}

.mainAvis2ChildContent footer .buttons .green:hover p
{
    color: rgb(152, 251, 152);
}

.mainAvis2ChildContent footer .buttons .green:hover path
{
    fill: #23d18a;
}

.mainAvis2ChildContent footer .buttons .redDislike:hover div
{
    background-color: rgba(169, 169, 169, 0.3);
}

.mainAvis2ChildContent footer .buttons .redDislike:hover p
{
    color: rgb(169, 169, 169);
}

.mainAvis2ChildContent footer .buttons .redDislike:hover path.greyPath
{
    fill: rgb(169, 169, 169);
}

.translateLikes
{
    animation: translateLikes .4s ease-in-out;
}

@keyframes translateLikes
{
    20%
    {
        transform: translateY(-15px);
        opacity: 0;
    }

    50%
    {
        transform: translateY(10px);
        opacity: 0;
    }

    100%
    {
        transform: translateY(0);
        opacity: 1; 
    }
}

footer .buttons button p
{
    margin-left: 2px;
    color: rgb(83, 100, 113);
    transition: all .25s ease-in-out;
}

.answerPostParent
{
    width: 100%;
    position: sticky;
    display: flex;
    justify-content: space-between;
    z-index: 1;
    top: 60px;
    margin-top: 10px;
}

.profilAnswerPost
{
    width: 40px;
    height: 40px;
    background-color: #fff;
    overflow: hidden;
    margin-top: 8.5px;
    border: 1px solid rgb(221, 221, 221);
    border-radius: 50%;
}

.profilAnswerPost img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.answerPost
{
    position: sticky;
    top: 10px;
    background-color: #fff;
    display: flex;
    z-index: 1;
    align-items: center;
    justify-content: space-between;
    border: 1px solid rgb(218, 218, 218);
    width: calc(100% - 50px);
    left: 0;
    padding: 10px;
    border-radius: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.inputAnswer
{
    width: calc(100% - 54px);
    font-size: 15px;
    background-color: rgba(255, 255, 255, 0);
    height: 30px;
    margin-top: 5px;
    padding: 3px 0;
    line-height: 20px;
    outline: none;
    border: none;
    resize: none;
    font-family: Arial, Helvetica, sans-serif;
    overflow-y: auto;
    color: #333;
    max-height: 86px;
}

.inputAnswer::-webkit-scrollbar
{
    background-color: rgb(255, 255, 255);
    width: 7px;
}

.inputAnswer::-webkit-scrollbar-thumb
{
    background-color: rgb(218, 218, 218);
    border-radius: 15px;
}

.planeIcon
{
    width: 34px;
    height: 34px;
    border: none;
    outline: none;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out;
    padding: 0;
    border-radius: 50%;
}

.planeIconImg
{
    width: 24px;
    height: 24px;
}

.buttonNotDisabled
{
    background-color: rgb(198, 221, 243);
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.buttonNotDisabled:hover
{
    background-color: rgb(165, 211, 255);
}

.hidden
{
    display: none;
}

.mainAvis2ChildContent .flexFooter
{
    display: block;
}

.footerAnswersAndPost
{
    display: none;
}

.moreAnswersButton
{
    display: none;
    align-items: center;
    height: 40px;
    cursor: pointer;
    width: 60%;
    margin: 10px auto 0 auto;
    justify-content: center;
    font-size: 15px;
    background-color: rgb(238, 238, 238);
    border-radius: 999px;
}

.moreAnswersButton:hover
{
    background-color: rgb(231, 231, 231);
}

.moreAnswersButton:active
{
    background-color: rgb(207, 207, 207);
}

.AnswersUsers
{
    margin-top: 20px;
}

.Answers
{
    width: 100%;
    padding-bottom: 10px;
    position: relative;
}

.Answers header
{
    width: 100%;
    display: flex;
    height: 28px;
}

.Answers header div
{
    display: flex;
    font-size: 14px;
}

.Answers div a
{
    position: initial;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #444;
}

.Answers .report
{
    height: 30px;
    width: 30px;
}

.Answers .report img
{
    margin: auto auto 7px auto;
    width: 16px;
    height: 16px;
}

.Answers .mainOptionsBlock
{
    position: absolute;
    top: -5px;
    right: 0;
}

.Answers div .linkImg
{
    width: 27px;
    height: 27px;
    border: 1px solid rgb(208, 208, 208);
    border-radius: 50%;
}

.Answers div .linkImg div
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 50%;
}

.Answers .pseudoAnswer
{
    margin-left: 5px;
    height: 13px;
    font-size: 15px;
}

.Answers div .linkImg div img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mainAnswerAvis
{
    width: 100%;
    display: flex;
}

.mainAnswerAvis .contentAnswer
{
    font-size: 15px;
    margin: 0 0 0 0;
    margin-left: 19px;
    line-height: 20px;
    width: calc(100% - 31px);
    font-family: 'Roboto', sans-serif;
}

.Answers .borderLeft
{
    width: 3px;
    border-radius: 999px;
    background-color: #576471;
    margin-left: 12px;
    margin-top: 8px;
}

.avis, .contentAnswer
{
    font-size: 15px;
    color: rgb(83, 100, 113);
}

.mainAvis2ChildContent .contentAnswer footer
{
    width: 100%;
    margin-top: 5px;
}

.mainRightContent
{
    width: 350px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.famousProfils
{
    width: 100%;
    position: sticky;
    top: 20px;
    margin: 20px auto 0 auto;
    overflow: hidden;
    border-radius: 14px;
    font-weight: bold;
    color: #444;
    background-color: white;
    border: 1px solid rgb(225, 227, 228);
}

.titleTrends
{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid rgb(208, 208, 208);
}

.titleTrends img
{
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

.mainTrendsChild
{
    width: 100%;
    padding-top: 10px;
}

.mainTrendsChild .mainPseudoTrends
{
    width: 100%;
    height: 46px;
}

.mainTrendsChild div a
{
    position: initial;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    color: #444;
}

.mainTrendsChild div p
{
    margin: 0;
    font-size: 14px;
}

.mainTrendsChild div a .PseudoTrends
{
    display: flex;
    font-weight: bold;
    align-items: center;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

.mainTrendsChild div a .PseudoTrends div
{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 10px;
    border: 1px solid rgb(207, 207, 207);
    overflow: hidden;
}

.PseudoTrends div img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mainPseudoTrends a:hover
{
    background-color: rgb(227, 230, 232);
}

.mainTrendsChild footer
{
    height: 46px;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: initial;
}

.mainTrendsChild footer a
{
    position: initial;
    display: flex;
    padding-left: 20px;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #1DA1F2;
}

.mainTrendsChild footer a:hover
{
    background-color: rgb(227, 230, 232);
}

.mainTrendsChild footer a:active
{
    color: #1DA1F2;
}

.parentBackResp, .resetValueResp
{
    display: none;
    cursor: pointer;
}

.mainPreferences
{
    width: 100%;
    padding: 10px;
}

.mainPreferences .title
{
    padding: 8px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid rgb(225, 227, 228);
}

.Beaucoup, .Moyennement, .PasDuTout
{
    border-radius: 12px;
    border: 1px solid rgb(225, 227, 228);
    margin-bottom: 10px;
}

.PasDuTout
{
    margin-bottom: 0;
}

.mainPreferences .title h2
{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #333;
    font-weight: normal;
    display: flex;
    align-items: center;
}

.resizePreferences
{
    border-radius: 999px;
    width: 26px;
    height: 26px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.resizePreferences:hover
{
    background-color: rgb(236, 236, 236);
}

.resizePreferences:active
{
    background-color: rgb(212, 212, 212);
}

.resizePreferences div
{
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    border-left: 2px solid #333;
    margin-top: 11px;
    border-top: 2px solid #333;
    transition: all .2s ease-in-out;
}

.parentPref
{
    padding: 8px;
    overflow: hidden;
    transition: all .2s ease-in-out;
}

.heightResized
{
    height: 0;
    padding: 0;
}

.resizePreferences div.rotateResize
{
    margin-top: 7px;
    transform: rotate(225deg);
}

.mainPreferences .titleBorderResize
{
    border: none;
}

.preference
{
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.preference a
{
    display: flex;
    align-items: center;
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    transition: all .2s ease-in-out;
    color: #333;
}

.preference a:hover
{
    background-color: rgb(235, 235, 235);
}

.preference a:active
{
    background-color: rgb(221, 221, 221);
}

.preference a .imgOeuvre
{
    width: 28px;
    height: 28px;
    border-radius: 999px;
    overflow: hidden;
    border: 1px solid rgb(225, 227, 228);
    margin-right: 10px;
}

.preference a .imgOeuvre img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.notPref
{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #444;
}

.mainAvis2MainChild .reportAnswer
{
    width: 30px;
    height: 30px;
    margin-top: -9px;
}

.mainAvis2ChildContent .avisAnswer
{
    margin-top: -7px;
}

.mainAvis2AnswersBorder
{
    width: 5px;
    position: absolute;
    height: calc(100% - 94px);
    margin-left: 15px;
    border-radius: 999px;
    margin-top: 86px;
    background-color: rgb(83, 100, 113);
}

.mainAnswerFirst
{
    position: relative;
}

.Answers header .rightReportTime
{
    display: flex;
    align-items: center;
    font-size: 11px;
    font-family: 'Roboto', sans-serif;
    color: #444;
}

@media screen and (max-width: 920px)
{
    body .main
    {
        justify-content: center;
    }

    body .main #MenuLeft
    {
        width: 60px;
        padding: 10px;
        margin-left: 0;
    }

    body .main #MenuLeft .ulMenu li
    {
        border-radius: 50%;
        width: 40px;
        height: 40px;
        margin: 0 auto 5px auto;
    }

    body .main #MenuLeft .ulMenu li a
    {
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        padding: 0;
        transition: all 0s;
    }

    body .main #MenuLeft .ulMenu li a div
    {
        margin: 0;
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    body .main #MenuLeft img
    {
        margin: 0;
        width: 24px;
        height: 24px;
    }

    body .main #MenuLeft .ulMenu li a p
    {
        display: none;
    }

    .logoNav
    {
        width: 40px;
        height: 40px;
    }

    .logoNav a
    {
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        padding: 0;
        transition: all 0s;
    }

    .logoNav a img
    {
        margin: 0;
    }

    .main #MenuLeft .logoNav a p
    {
        display: none;
    }

    .logoHeader
    {
        width: 60px;
    }

    .logoHeader a
    {
        justify-content: center;
    }

    .logoHeader a p
    {
        display: none;
    }

    .logoHeader a img
    {
        margin: 0;
    }
}

@media screen and (max-width: 1099px)
{
    body header#centerSearch
    {
        justify-content: space-between;
    }

    #centerSearch .optionsHeader
    {
        width: auto;
        margin-left: 10px;
    }

    .optionsHeader .InfoProfilHeader
    {
        display: none;
    }

    .profilHrefHeader
    {
        width: 40px;
        height: 40px;
        border-radius: 50%;
    }

    .profilHeader
    {
        margin: 0;
        width: 28px;
        height: 28px;
    }

    .profilHrefHeader a
    {
        border-radius: 50%;
        justify-content: center;
        align-items: center;
    }

    .mainRightContent
    {
        display: none;
    }

    body header#centerSearch
    {
        justify-content: flex-start;
    }

    .parentSearchAndResults
    {
        margin: 0;
        width: 100%;
    }

    #centerSearch .logoHeader a
    {
        justify-content: flex-start;
    }

    #centerSearch .logoHeader
    {
        margin-left: 34px;
        width: auto;
        margin-right: 15px;
    }

    .main #MenuLeft
    {
        margin-left: 16px;
        width: 250px;
    }

    .main
    {
        justify-content: flex-start;
    }

    .main #MenuLeft .ulMenu li 
    {
        width: 100%;
        height: 50px;
        margin: 0;
        border-radius: 10px
    }

    .main #MenuLeft .ulMenu li a 
    {
        border-radius: 10px;
        padding-left: 10px;
        align-items: center;
        justify-content: flex-start;
        transition: all 0s;
    }

    .main #MenuLeft .ulMenu li a p
    {
        display: block;
        margin-left: 10px;
    }

    #MenuLeft .logoNav
    {
        width: 100%;
        height: 50px;
        border-radius: 10px;
    }

    #MenuLeft .logoNav a
    {
        justify-content: flex-start;
        border-radius: 10px;
        padding-left: 10px;
    }

    #MenuLeft .logoNav a p
    {
        display: block;
        margin-left: 10px;
    }
}

@media screen and (max-width: 813px)
{
    .tableItem p
    {
        font-size: 14px
    }

    .tableItem
    {
        height: 44px;
    }

    .tableItem div .sontksArrow
    {
        width: 20px;
    }

    .tableItem .actuMS
    {
        width: 30px;
        height: 30px;
    }

    .mainAvis2ChildContent h3
    {
        font-size: 18px;
    }

    .mainAnswerAvis .contentAnswer
    {
        margin-top: -3px;
    }

    .notHidden
    {
        display: flex;
    }

    .parentSearch .translateLabel
    {
        transform: translateX(calc(-100vw + 90px));
        transition: all .2s ease-in-out;
    }

    body header#centerSearch #b_recherche:focus
    {
        border: 1px solid rgba(233, 233, 233, 0.7);
    }

    .bgcBodyResp
    {
        background-color: #fff;
    }

    header #b_recherche
    {
        display: none;
        width: calc(100% - 80px)
    }

    .parentSearch
    {
        justify-content: flex-end;
    }

    .parentSearch label
    {
        width: 28px;
        height: 28px;
        margin: 0 -5px 0 0;
    }

    .parentSearch label img
    {
        width: 100%;
        height: 100%;
    }

    .parentSearchAndResultsResp
    {
        width: 100%;
    }

    body header#centerSearch .activeBRecherche
    {
        border: none;
        border-radius: 999px;
        background-color: rgba(233, 233, 233, 0.7);
    }

    .searchResultsVisible
    {
        width: calc(100% + 20px);
        margin-left: -10px;
        margin-top: 6px;
        border: none;
    }

    .Resphidden
    {
        display: none;
    }
    
    body header#centerSearch.paddingHeader
    {
        padding: 5px 10px;
    }

    .parentBackResp
    {
        margin-right: 10px;
    }

    .resetValueResp
    {
        margin-left: 10px;
    }

    .resetValueResp, .parentBackResp
    {
        width: 30px;
        height: 30px;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: all .1s ease-in-out;
    }

    .resetValueResp:hover, .parentBackResp:hover
    {
        background-color: rgba(233, 233, 233, 0.7);
    }
}

@media screen and (max-width: 1302px)
{
    #MenuLeft
    {
        width: 60px;
        padding: 10px;
    }

    #MenuLeft .ulMenu li
    {
        border-radius: 50%;
        width: 40px;
        height: 40px;
        margin: 0 auto 5px auto;
    }

    #MenuLeft .ulMenu li a
    {
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        padding: 0;
        transition: all 0s;
    }

    #MenuLeft .ulMenu li a div
    {
        margin: 0;
        width: 24px;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #MenuLeft img, #MenuLeft svg
    {
        margin: 0;
        width: 24px;
        height: 24px;
    }

    #MenuLeft .ulMenu li a p
    {
        display: none;
    }

    .logoNav
    {
        width: 40px;
        height: 40px;
    }

    .logoNav a
    {
        border-radius: 50%;
        align-items: center;
        justify-content: center;
        padding: 0;
        transition: all 0s;
    }

    .logoNav a img
    {
        margin: 0;
    }

    .logoNav a p
    {
        display: none;
    }

    .logoHeader
    {
        width: 60px;
    }

    .logoHeader a
    {
        justify-content: center;
    }

    .logoHeader a p
    {
        display: none;
    }

    .logoHeader a img
    {
        margin: 0;
    }
}

@media screen and (min-width: 1800px)
{
    .logoHeader
    {
        width: 300px;
    }

    .parentSearchAndResults
    {
        width: 700px;
    }

    .optionsHeader
    {
        width: 400px;
    }
    
    .mainRightContent
    {
        width: 400px;
    }

    .centerContent
    {
        width: 700px;
    }

    #MenuLeft
    {
        width: 300px;
    }
}

@media screen and (max-width: 715px)
{

    body .main
    {
        padding-bottom: 10px;
        background-color: white;
        height: calc(100% - 100px);
        flex-direction: column;
        justify-content: space-between;
        align-items: initial;
        position: static;
    }

    body .main #MenuLeft
    {
        position: fixed;
        margin: 0;
        border-radius: 0;
        width: 100%;
        height: 50px;
        padding: 0;
        top: calc(100% - 50px);
        z-index: 200;
        display: flex;
        overflow: hidden;
    }

    #MenuLeft .logoNav
    {
        width: 20%;
    }

    .navMenu
    {
        width: 80%;
    }

    #MenuLeft .ulMenu
    {
        display: flex;
    }

    #MenuLeft .ulMenu div
    {
        display: flex;
    }

    #MenuLeft .ulMenu div:nth-child(1)
    {
        width: 80%;
    }

    #MenuLeft .ulMenu div:last-child
    {
        width: 20%;
    }

    #MenuLeft .logoNav a
    {
        padding: 0;
        justify-content: center;
        border-radius: 0;
    }

    body .main #MenuLeft .ulMenu li
    {
        border-radius: 0;
        height: 100%;
        width: 25%;
    }

    body .main #MenuLeft .ulMenu li a
    {
        border-radius: 0;
    }
    
    body header#centerSearch
    {
        padding-left: 10px;
        padding-right: 10px;
    }

    body header#centerSearch .logoHeader
    {
        margin: 0;
    }

    .mainUser
    {
        width: 100%;
        margin: 0;
    }

    .centerContent
    {
        width: 100%;
        border: none;
    }
}